/*     47955 : 이미지 (비율형)      */
.img_ratio__47955__ {max-width:100%; vertical-align:top; }
.img_ratio__47955__ * {box-sizing:border-box;}
.img_ratio__47955__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__47955__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__47955__ img {width:auto; width:1000px;}
}

/*     46752 : 타이틀 텍스트      */
.title__46752__ {font-size:0}
.title__46752__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46752__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__46752__.style_top p {padding-top:10px}
.title__46752__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46752__.style_right p {padding-right:14px}
.title__46752__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46752__.style_bottom p {padding-bottom:12px}
.title__46752__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46752__.style_left p {padding-left:14px}
.title__46752__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46752__.style_circle1 p {padding-left:18px}
.title__46752__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46752__.style_circle2 p {padding-left:18px}
.title__46752__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46752__ p {font-size:20px}
	.title__46752__.style_top p:before {width:20px}
	.title__46752__.style_right p:before {height:20px}
	.title__46752__.style_bottom p:before {width:20px}
	.title__46752__.style_left p:before {height:20px}
}

/*     46753 : 장문 텍스트      */
.textarea__46753__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46753__ p {font-size:15px; line-height:1.6em;}
}

/*     46754 : 타이틀 텍스트      */
.title__46754__ {font-size:0}
.title__46754__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46754__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__46754__.style_top p {padding-top:10px}
.title__46754__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46754__.style_right p {padding-right:14px}
.title__46754__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46754__.style_bottom p {padding-bottom:12px}
.title__46754__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46754__.style_left p {padding-left:14px}
.title__46754__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46754__.style_circle1 p {padding-left:18px}
.title__46754__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46754__.style_circle2 p {padding-left:18px}
.title__46754__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46754__ p {font-size:20px}
	.title__46754__.style_top p:before {width:20px}
	.title__46754__.style_right p:before {height:20px}
	.title__46754__.style_bottom p:before {width:20px}
	.title__46754__.style_left p:before {height:20px}
}

/*     46755 : 장문 텍스트      */
.textarea__46755__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46755__ p {font-size:15px; line-height:1.6em;}
}

/*     46758 : 타이틀 텍스트      */
.title__46758__ {font-size:0}
.title__46758__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46758__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__46758__.style_top p {padding-top:10px}
.title__46758__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46758__.style_right p {padding-right:14px}
.title__46758__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46758__.style_bottom p {padding-bottom:12px}
.title__46758__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46758__.style_left p {padding-left:14px}
.title__46758__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46758__.style_circle1 p {padding-left:18px}
.title__46758__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46758__.style_circle2 p {padding-left:18px}
.title__46758__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46758__ p {font-size:20px}
	.title__46758__.style_top p:before {width:20px}
	.title__46758__.style_right p:before {height:20px}
	.title__46758__.style_bottom p:before {width:20px}
	.title__46758__.style_left p:before {height:20px}
}

/*     46757 : 장문 텍스트      */
.textarea__46757__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46757__ p {font-size:15px; line-height:1.6em;}
}

/*     46759 : 타이틀 텍스트      */
.title__46759__ {font-size:0}
.title__46759__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46759__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__46759__.style_top p {padding-top:10px}
.title__46759__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46759__.style_right p {padding-right:14px}
.title__46759__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46759__.style_bottom p {padding-bottom:12px}
.title__46759__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46759__.style_left p {padding-left:14px}
.title__46759__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46759__.style_circle1 p {padding-left:18px}
.title__46759__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46759__.style_circle2 p {padding-left:18px}
.title__46759__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46759__ p {font-size:20px}
	.title__46759__.style_top p:before {width:20px}
	.title__46759__.style_right p:before {height:20px}
	.title__46759__.style_bottom p:before {width:20px}
	.title__46759__.style_left p:before {height:20px}
}

/*     46760 : 장문 텍스트      */
.textarea__46760__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46760__ p {font-size:15px; line-height:1.6em;}
}

/*     46761 : 타이틀 텍스트      */
.title__46761__ {font-size:0}
.title__46761__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46761__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__46761__.style_top p {padding-top:10px}
.title__46761__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46761__.style_right p {padding-right:14px}
.title__46761__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46761__.style_bottom p {padding-bottom:12px}
.title__46761__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46761__.style_left p {padding-left:14px}
.title__46761__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46761__.style_circle1 p {padding-left:18px}
.title__46761__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46761__.style_circle2 p {padding-left:18px}
.title__46761__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46761__ p {font-size:20px}
	.title__46761__.style_top p:before {width:20px}
	.title__46761__.style_right p:before {height:20px}
	.title__46761__.style_bottom p:before {width:20px}
	.title__46761__.style_left p:before {height:20px}
}

/*     46762 : 장문 텍스트      */
.textarea__46762__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46762__ p {font-size:15px; line-height:1.6em;}
}

